.gris {color: #333333;
	font-family: arial, Geneva, sans-serif;
	font-size: 14px;
}
.blanco {color: #FFFFFF;
	font-family: arial, Geneva, sans-serif;
	font-size: 14px;
}
.k {color: #ff6c00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}
body {
	background-image: url(img/fondo.png);
	margin-top: 0px;
}
.porcentaje {	font: normal 25px/normal Arial, Helvetica, sans-serif;
	color: #333;
}
.precio {	font: 27px Arial, Helvetica, sans-serif;
	color: #ff6c00;
}
.subraya {	font: normal 20px Arial, sans-serif;
	color: #666;
	text-decoration: line-through;
}
.tituloofertas {	font: 15px Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
a {
	font-size: 14px;
	color: #000;
}


a.blan:link {
	text-decoration: none;
}
a.blan:visited {
	text-decoration: none;
	color: #FFF;
}
a.blan:hover {
	text-decoration: none;
	color: #FFF;
}
a.blan:active {
	text-decoration: none;
	color: #FFF;
}
a.blan {
	font-size: 14px;
	color: #FFF;
}
